/*text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;*/

html {
    font-size: 1em;
    font-family: 'HKGrotesk', Arial, sans-serif!important;
}
body {
    line-height:1.5;
    font-family: 'HKGrotesk', Arial, sans-serif!important;
    color:#92774F;
}
section {padding:75px 0;}
p {margin:0 0 1em 0;}
h1 {font-size: 2.441em;}
h2 {font-size: 1.753em;}
h3 {font-size: 1.563em;}
h4 {font-size: 1.25em;}
h1,h2,h3,
h4,h5,h6 {
    font-family: 'HKGrotesk', Arial, sans-serif!important;
    margin: 0 0 1em 0;
    padding:0;
    font-weight: inherit;
    font-weight: 600;
    line-height: 1.2;
    color:#534736;
}
strong,b {font-weight: 600;}
.section__content ul {
    list-style:circle;
    list-style-position: inside;
}
.col--no-pad {padding:0;}
.container--no-pad {padding:0;}
.row--no-margin {margin:0;}
.objectFit img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.ObjectFit--right-position img {
    object-position: right top!important;
}
.section--non-banner {
    padding-bottom: 150px;
}

/* Top Bar Style */

.wrap__top-bar {
    background: #f4f1ed;
    padding: 6px 0;
}
.top-bar__content {
    text-align:center;
    font-size:auto;
}
.top-bar__description {
    margin: 0;
    padding: 0;
    display:  inline-block;
    font-size: .9em;
}
.top-bar__link {
    margin: 0 0 0 10px;
    display:  inline-block;
    background: #534736;
    color: #fff!important;
    padding: 4px 15px;
    transition: all .5s ease;
    font-size: .9em;
}
.top-bar__link:hover {
    background: #3bbb98;
}
/* Header/Nav Styles */

.wrap__header {
    min-height: 100px;
}
.header__block--left {float:left;}
.header__block--right {float:right;}
.header__logo {
    background:transparent;
}
.header__logo {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.header__logo a {
    display:block;
}
.header__nav--desktop,
#menu-primary-1 {
    content: " ";
    display: table;
}
.header__nav--desktop .nav__item {
    float: left;
    margin-right: 10px;
    height: 110px;
}
.header__nav--desktop .nav__item:last-child {margin-right: 0;}
.header__nav--desktop .nav__link {
    padding: 45px 8px 41px 8px;
    color:#534736;
    display: inline-block;
    transition: all .5s ease;
}
.header__nav--desktop .nav__link:hover {
    border-top: 5px solid #3bbb98;
    color:#3bbb98;
    padding: 45px 8px 36px 8px;
}

.header__nav--desktop a.sub-nav-trigger {
    display: inline-block!important;
    padding: 0!important;
}
.header__nav--desktop .sub-nav {
    display: none;
    position:absolute;
    top:110px;
    z-index: 5;
    background:#ebe8e4;
    width:175px;
    max-width: 100%;
    transition: position 4s ease;
}
.header__nav--desktop .sub-nav__item {
    height:auto;
    background:#ebe8e4;
    border-bottom:1px solid #f4f1ed;
    display: block;
    float: none;
    transition: all .5s ease;
    margin-right: 0;
}
.header__nav--desktop .sub-nav__item:last-child {
    border-bottom:0;
}
.header__nav--desktop .sub-nav__link {
    padding:10px!important;
    display: block;
    /*color:#534736;*/
}
.header__nav--desktop .sub-nav__link:hover {
    border-top:0;
    border-left: 5px solid #3bbb98;
    color:#3bbb98;
}
.header__nav--desktop .nav__item--has-children > .nav__link:hover:after {
    color:#3bbb98;
}
.header__nav--desktop .nav__item--has-children > .nav__link:after {
    content: "\e604";
    font-family: 'simple-line-icons';
    margin-left: 4px;
    font-size: .6em;
    color: #92774F;
    cursor: pointer;
}

.header__nav--mobile {
    width: 80%;
    height: 100%;
    padding: 75px 20px 0;
    background-color: #fff;
    position: fixed;
    right: -100%;
    top: 0;
    opacity: 0;
    z-index: 999;
    margin-top: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
}
.header__nav--mobile .sub-nav {
    display: none;
    padding:10px 0 0 10px;
}
.header__nav--mobile .sub-nav__item {
    margin-bottom:10px;
}
.header__nav--mobile .sub-nav__trigger {
    display: inline-block;
    color:#92774F;
    cursor:pointer;
    position: relative;
    top: 3px;
    left: 8px;
}
.header__nav--mobile ul {
    padding:0px 0 0 30px;
}
.header__nav--mobile .nav__item {
    margin-bottom:8px;
}
.header__nav--mobile .nav__link {
    display: inline-block;
    color:#534736;
}

.header__nav--mobile .nav__link:hover {
    color:#3bbb98;
}
.open .header__nav--mobile {
    right: 0;
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.menu:hover {
    overflow-y: auto;
}
.header__burger {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right:0;
    cursor: pointer;
    z-index: 1000;
    padding: 17px 9px;
    margin-right: -7px;
}
.header__burger span {
    vertical-align: middle;
}
.header__burger .bars {
    display: block;
    position: relative;
    width: 25px;
    height: 2px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.header__burger:hover .bars,
.header__burger:hover .bars::before,
.header__burger:hover .bars::after {
    background:#3bbb98;
}
.header__burger .bars:before, .header__burger .bars:after {
    position: absolute;
    content: " ";
    width: 100%;
    height: 2px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.header__burger .bars:before {
    top: 8px;
}
.header__burger .bars:after {
    bottom: 8px;
}
.open .header__burger .bars {
    background-color: transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.open .header__burger .bars::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open .header__burger .bars::after {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* Banner Styles */

.section--full-width {
    position:relative;
    overflow:hidden;
    padding:0;
}
.banner__content {
    padding:0;
}
.banner__background {
    background:#ededed;
    position: absolute;
    width:100%;
    height:100%;
}
.banner__overlay {
    background:rgba(0, 0, 0, 0.15);
    position: absolute;
    width:100%;
    height:100%;    
}
.banner__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.banner__heading {
    margin:0;
    font-size:3.75em;
    padding:17.5% 0 27.5%;
    color:#fff;
    text-shadow: 0px 0px 5px rgba(0,0,0,.1);
}
.banner__link {
    width:  100%;
    height:  100%;
    position:  absolute;
    background: rgba(255, 255, 255, 0.79);
    z-index:  20;
    top: 0;
    left: 0;
    text-align: center;
    display:  none;
}
.banner__link span {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display:  inline-block;
    background: #534736;
    color: #fff!important;
    padding: 8px 30px;
    transition: all .5s ease;
}
.half-half__image:hover .banner__link {
    display: block;
}

.banner__link span:hover {
    transition: all .2s ease-out;
    background: #3bbb98;
}
/* Card Styles */

.section--bleed-top {
    padding:0;
    margin-top:-112.5px;
}
.card__link {
    padding:35px;
    background:#ebe8e4;
    -webkit-box-shadow: 0 0px 35px rgba(50,50,93,.08);
    box-shadow: 0 0px 35px rgba(50,50,93,.08);
    border-left:0px solid #f4f1ed;
    transition: border-width .5s ease;
    display: block;
}
.card__link > * {
    transition: all .5s ease;
}
.card__link:hover {
    background:#f4f1ed;
    border-left:8px solid #3bbb98;
}
.card__heading {
    margin-bottom:0.75em;
    color:#534736;
}
.card__description {
    margin-bottom:3em;
    color:#92774F;
}
.card__cta {
    text-align: right;
    display: block;
    font-weight: 600;
    color:#534736;
}
.button__text {
    padding-bottom: 2px;
    border-bottom: 2px solid #3bbb98;
}
.card__link:hover .card__cta {
    color:#3bbb98;
    padding-right:15px;
}
.card__name {
    font-size: 1.3em;
}

/* Half Half Styles */

.section--half-half {
    padding:0;
    background:#ebe8e4;
    min-height: 500px
}
.section--half-half .col-sm-10.col-md-9 { /*Height fix for content wrapper*/
    height: 500px;
    position: relative;
}
.half-half__background {
    position:absolute;
    height:100%;
    right:0;
    top:0;
    background:#534736;
}
.half-half__image {
    position: absolute;
    height: 100%;
    width:100%;
    right: 0;
    top: 0;
}
.half-half__content {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.half-half__heading {
    margin:0 0 0.5em 0;
    color:#534736;
}
.half-half__description {
    margin:0 0 2em 0;
    font-size:1.1em;
    color:#92774F;
}
.half-half__breadcrumbs {
    margin:0 0 1.75em 0;
    font-size:0.85em;
}
.half-half__breadcrumbs a {
    color:#534736;
}
.half-half__breadcrumbs a:hover {
    color:#3bbb98;
}
.half-half__breadcrumbs a:hover:after {
    color:#534736;
}
.half-half__breadcrumbs a:after {
    content: '\e606';
    padding: 0 5px;
    font-family: 'simple-line-icons';
    font-size: .6em;
}


/* Full Width Slider Styles */

.section--no-pad-top {
    padding-top:0;
}
.slider__item {
    margin:0 10px;
    height:350px!important;
}
.slider__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

/* Section Content Styles */

.section__content h2 {
    margin: 1.5em 0 1em 0;
}
.section__content h2:first-child {
    margin-top:0;
}
.section__content p:last-child {
    margin-bottom:0;
}
.section__content strong {
    font-size:1.1em;
    color:#524737;
}
.section__content hr {
    border-top: 2px dotted #ebe9e4;
    margin: -0.5em 0 1.5em;
}
.section__content ul {
    margin-bottom:1em;
    padding-left:2em;
}
.section__content ul li {
    margin-bottom:0.5em;
}
.section__sidebar {
    width:275px;
    max-width: 275px;
    position: absolute;
    left:70px;
    background: #534736;
    border-radius: 20px 5px 20px;
    padding: 30px;
    margin: 0 auto;
    -webkit-box-shadow: 0 0px 35px rgba(50,50,93,.08);
    box-shadow: 0 0px 35px rgba(50,50,93,.08);
    transition: all .5s ease;    
}
.sidebar__heading {
    color: #fff;
    margin-bottom: 1em;
    font-weight: 400;
    font-size: 1.3em;
}
.sidebar__nav ul {list-style: none;}
.sidebar__nav ul li {
    margin-bottom:0.2em;
}
.sidebar__nav ul li a {
    color:#ebe8e4;
    transition: all .5s ease;
}
.sidebar__nav ul li a:hover {
    padding-left:10px;
    color:#3bbb98;
    border-left:5px solid #3bbb98;
}


/* Our Doctors Styles */

.doctor {
    text-align: center;
    margin-bottom:3em;
}
.doctor__portrait {
    height:175px;
    width:175px;
    margin:0 auto 2em;
    text-align: center;
}
.doctor__photo {
    border-radius:100%;
    max-width: 100%;
}
.doctor__name {
    font-size: 1.25em;
    margin-bottom:0.25em;
}
.doctor__title {
    font-size: 1em;
    color:#92774F;
}
.doctor__button {
    border: 0;
    color: #3bbb98;
    text-decoration: underline;
    font-size: .8em;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
}
.doctor__button:focus {
    outline-color: #3bbb98;
}
.doctor__description p {
    color: #524736;
    font-size:.9em;
}
.doctor__description.state--active {
    display: block!important;
    -webkit-box-shadow: 0 0px 35px rgba(50,50,93,.08);
    box-shadow: 0 0px 35px rgba(50,50,93,.08);
    transition: all .5s ease;
    padding: 20px;
    margin-top: 20px;
    z-index:11;
    position: relative;
    background:  #fff;
}
.doctor__description p:last-child {margin-bottom:0;}


/* Treatments Styles */

.section__posts {
    margin-top:3em;
}
.treatment__link > * {
    transition: all .5s ease;
}
.section__posts .card {
    margin-bottom:30px;
}

/* Contact Styles */

#wpcf7-f179-o1 {
    padding-top:1em;
}
.form__row {
    display: block;
    margin-bottom: 10px;
}
.form__row span {
    width: 100%;
}
.form__row span input,
.form__row span textarea {
    width:100%;
    background:#f4f1ed;
    color:#534736;
    border:1px solid #ebe8e4;
    transition: all .5s ease;
    padding: 5px 5px 5px 10px;
    font-size: 1em;
}
.form__heading {
    margin-bottom: 5px;
    font-size: 1em;
    font-weight: 400;
    color:#92774F;
    display:block;
}
input.form__input {
    height: 30px;
}
textarea.form__input {
    height:250px;
}
form .form__submit-button {
    background: #534736;
    color: #fff;
    border: 0;
    padding: 10px 50px;
    font-size: 13px;
    float: right;
    cursor: pointer;
    border-radius: 0;
    font-size:1em;
    transition: all .5s ease;
}
form .form__submit-button:hover {
    background:#3bbb98;
}
textarea.form__input:focus,
input.form__input:focus {
    outline:0;
    border:2px solid #3bbb98;
    color:#3bbb98;
    transition: all .5s ease;
}

.wpcf7-response-output {
    padding: 0.5em 1em!important;
}


/* Pricing Styles */

.section__content--pricing-styles strong {
    background: #ebe9e4;
    display: block;
    padding: 8px 12px;
}

/* Footer Styles */

.wrap__footer {
    background:#ebe8e4;
    position: relative;
    z-index: 10;
}
.footer__row--nav {padding:5% 0;}
.footer__row--copyright {
    font-size:.85em;
    padding:15px 0;
}
.footer__subheading {
    color:#534736;
}
.footer__nav ul {list-style: none;}
.footer__nav ul li a {transition: all .5s ease;}
.footer__nav ul li a:hover {
    padding-left:10px;
    border-left:5px solid #3bbb98;
}
.footer__copyright {float:left;}
.footer__contact {float:right;}
.contact__detail--bold,
.copyright__seperator {
    font-weight: 600;
    color:#534736;
}

/* Responsive Styles BELOW*/

@media (max-width:767px) {                       /* Phone Styles */
    .card {margin-bottom:30px;} 
    .card:last-child {margin-bottom:0;}
    .wrap__header { padding: 30px 0; }
	.banner__heading {
    	font-size: 2.3em;
		padding:15% 0;
	}
	.banner__overlay {background: rgba(0,0,0,.4);}
    .header__logo a img {
        width: 230px;
        height: auto;
    }
	.section--bleed-top {
    	margin-top: 0!important;
    	padding-top: 50px!important;
	}
    .wrap__footer {padding-top:15px;}
    .footer__contact,
    .footer__copyright {
	    width:  100%;
	    float:  none;
	    text-align:  center;
	    padding-bottom: 10px;
	}
	.footer__subheading {
		margin-top:1em;
		text-align: center;
	}
	.footer__row--nav .col-md-3:first-child .footer__subheading { margin-top: 0; }
	.footer__nav .nav__list {text-align: center;}
	.section--half-half .col-sm-10.col-md-9 { height: auto;}
	.section--half-half { min-height: auto;}
	.half-half__content { position: initial; transform: none; padding: 10% 0; }
	.half-half__description {margin-bottom:0;}
}
@media (min-width:768px) and (max-width:992px) { /* Tablet Styles */
    .card {margin-bottom:30px;}
    .card:last-child {margin-bottom:0;}
    .wrap__header { padding: 30px 0; }
    .footer__subheading {margin-top:1em;}
    .header__nav--mobile {width:50%;}
}
@media (min-width:1900px) {
    .banner__heading {
        font-size:3.75em;
        padding:23% 0 27.5%;
    }
    .banner__image {
        object-position: 50% 70%!important;
    }
}